Subject: Re: Perl packages

From: "Darren/Torin/Who Ever..." <[email-masked]>
Date: 06 Jun 1996 02:15:01 -0700

-----BEGIN PGP SIGNED MESSAGE-----

Michael Meskes, in an immanent manifestation of deity, wrote:
>Darren, please upload a new version, the -9 ones have owner/group set to
>your own userid. Installing it leaves me with an awful lot of file in
>/usr/bin owned by me instead of root.

That's very strange.  I checked the debian.rules file and I didn't set
the permissions for most of the files; installperl always got it right
before.  Well, that is fixed in debian.rules and won't happen again.

I'm currently in the midst of uploading -10 to master.  As always it's
also available at ftp://ftp.daft.com/pub/debian/perl*

Darren
- -- 
<[email-masked]> <http://www.daft.com/~torin/>    <[email-masked]> <[email-masked]>
Darren Stalder/2608 Second Ave, @282/Seattle, WA 98121-1212/USA/+1-800-921-4996
@ Do you have your clothes on? I probably don't. Take yours off. Feel better. @
@ Sysadmin, webweaver, postmaster for hire.  C/Perl/CGI programmer and tutor. @